*.swp

# put build file info in here
# this is a trick to save info about when
# the binaries were built, how they were
# built. what version was built, etc
# TODO: find a better way (not via ldflags)
resources/build
resources/BUILDREF
resources/BUILDDATE

cloud-control-panel

example-gui/example-gui
example-systray/example-systray
example-UI-table/example-UI-table
example-table/example-table
example-aminal/example-aminal
example-multiple-windows/example-multiple-windows
example-lookupAAAA/example-lookupAAAA

autobuild/autobuild

test1/test1
test2/test2
test3/test3
test4/test4
test5/test5
